Bug 210775 - Hint typo
Hint typo
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: EJB
7.2
All All
: P4 (vote)
: 7.2
Assigned To: Martin Fousek
issues@javaee
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-05 13:37 UTC by Jiri Skrivanek
Modified: 2012-04-10 12:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Skrivanek 2012-04-05 13:37:27 UTC
Please, replace hint

"Instantion repleceable with @EJB injection"

by

"Instantion replaceable with @EJB injection"
Comment 1 Martin Fousek 2012-04-06 07:16:56 UTC
Good catch Jirko. ;)

web-main #e82c9e38088c
Comment 2 Quality Engineering 2012-04-07 10:10:47 UTC
Integrated into 'main-golden', will be available in build *201204070400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/e82c9e38088c
User: Martin Fousek <marfous@netbeans.org>
Log: #210775 - Hint typo


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo